Subject: Tsvart last call review of draft-ietf-dime-rfc4006bis-07

From: Michael Tüxen <[email-masked]>
Date: Wed, 11 Apr 2018 12:33:30 -0700

Reviewer: Michael Tüxen
Review result: Ready

I've reviewed this document as part of the transport area directorate's ongoing
effort to review key IETF documents. These comments were written primarily for
the transport area directors, but are copied to the document's authors for
their information and to allow them to address any issues raised.
When done at the time of IETF Last Call, the authors should consider this
review together with any other last-call comments they receive.
Please always CC [email-masked] if you reply to or forward this review.

I did not find any issues.

Best regards
Michael